> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-sdk/staking-to-borrow.md).

# Staking to borrow

Users with collateral supported on the Verified Network such as stETH (staked ether) can buy tokenized bonds on the Verified Network that are backed by real world assets such as loan portfolios.&#x20;

Borrowers on the Verified Network can therefore issue tokenized bonds that users with collateral can buy. The collateral from bond sales can be staked into liquidity sources such as Compound, Aave and Maker to borrow USDC or DAI or other supported forms of liquidity.&#x20;

Bonds issued on the Verified Network are zero coupon bonds, so the par value of a bond is discounted by borrowing rates to price the bond that users can purchase.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.verified.network/reference/verified-sdk/staking-to-borrow.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
